/* Buttons */
.contact-chef-blue{float:left; background:url("images/button-sprite-all.png") -186px top no-repeat; width:176px; height:57px; cursor:pointer;}
.contact-chef-blue:hover{background-position:-372px top;}
.feature-me-green{float:left; background:url("images/button-sprite-all.png") -186px -67px no-repeat; width:176px; height:57px; cursor:pointer;}
.feature-me-green:hover{background-position:-372px -67px;}
.send-message-blue{float:left; background:url("images/button-sprite-all.png") -186px -134px no-repeat; width:176px; height:57px; cursor:pointer;}
.send-message-blue:hover{background-position:-372px -134px;}

.list-event-blue{float:left; background:url("images/button-sprite-all.png") left top no-repeat; width:176px; height:57px; cursor:pointer;}
.list-event-blue:hover{background-position:right top;}

.list-event-green{float:left; background:url("images/button-sprite-all.png") left -67px no-repeat; width:176px; height:57px; cursor:pointer;}
.list-event-green:hover{background-position:right -67px;}

.list-event-gray{float:left; background:url("images/button-sprite-all.png") left -134px no-repeat; width:176px; height:57px; cursor:pointer;}
.list-event-gray:hover{background-position:right -134px;}

/* list-event */
.view-profile-green{float:left; background:url("images/button-sprite-all.png") left -201px no-repeat; width:176px; height:57px; cursor:pointer;}
.view-profile-green:hover{background-position:right -201px;}
.search-now-blue{float:left; background:url("images/button-sprite-all.png") left -268px no-repeat; width:176px; height:57px; cursor:pointer;}
.search-now-blue:hover{background-position:right -268px;}
.register-green{float:left; background:url("images/button-sprite-all.png") left -335px no-repeat; width:176px; height:57px; cursor:pointer;}
.register-green:hover{background-position:right -335px;}
.reply-now-gray{float:left; background:url("images/button-sprite-all.png") left -402px no-repeat; width:176px; height:57px; cursor:pointer;}
.reply-now-gray:hover{background-position:right -402px;}

.reset-password-blue{float:left; background:url("images/button-sprite-all.png") left -469px no-repeat; width:176px; height:57px; cursor:pointer;}
.reset-password-blue:hover{background-position:right -469px;}
.save-now-blue{float:left; background:url("images/button-sprite-all.png") left -536px no-repeat; width:176px; height:57px; cursor:pointer;}
.save-now-blue:hover{background-position:right -536px;}
.save-notification-blue{float:left; background:url("images/button-sprite-all.png") left -603px no-repeat; width:176px; height:57px; cursor:pointer;}
.save-notification-blue:hover{background-position:right -603px;}
.add-menu-blue{float:left; background:url("images/button-sprite-all.png") left -670px no-repeat; width:176px; height:57px; cursor:pointer;}
.add-menu-blue:hover{background-position:right -670px;}
.feature-me-blue{float:left; background:url("images/button-sprite-all.png") left -737px no-repeat; width:176px; height:57px; cursor:pointer;}
.feature-me-blue:hover{background-position:right -737px;}

.give-reference-blue{float:left; background:url("images/button-sprite-all.png") left -804px no-repeat; width:176px; height:57px; cursor:pointer;}
.give-reference-blue:hover{background-position:right -804px;}
.continue-blue{float:left; background:url("images/button-sprite-all.png") left -871px no-repeat; width:176px; height:57px; cursor:pointer;}
.continue-blue:hover{background-position:right -871px;}

.create-album-blue{float:left; background:url("images/button-sprite-all.png") left -938px no-repeat; width:176px; height:57px; cursor:pointer;}
.create-album-blue:hover{background-position:right -938px;}
.create-album-gray{float:left; background:url("images/button-sprite-all.png") left -1005px no-repeat; width:176px; height:57px; cursor:pointer;}
.create-album-gray:hover{background-position:right -1005px;}

.credit-account-green{float:left; background:url("images/button-sprite-all.png") left -1072px no-repeat; width:176px; height:57px; cursor:pointer;}
.credit-account-green:hover{background-position:right -1072px;}
.sign-in-now-gray{float:left; background:url("images/button-sprite-all.png") left -1139px no-repeat; width:176px; height:57px; cursor:pointer;}
.sign-in-now-gray:hover{background-position:right -1139px;}
.send-message-gray{float:left; background:url("images/button-sprite-all.png") left -1206px no-repeat; width:176px; height:57px; cursor:pointer;}
.send-message-gray:hover{background-position:right -1206px;}

.contact-event-owner-blue{float:left; background:url("images/button-sprite-all.png") left -1273px no-repeat; width:219px; height:57px; cursor:pointer;}
.contact-event-owner-blue:hover{background-position:right -1273px;}
.send-msg-debit-my-account-green{float:left; background:url("images/button-sprite-all.png") left -1340px no-repeat; width:334px; height:57px; cursor:pointer;}
.send-msg-debit-my-account-green:hover{background-position:right -1340px;}

.select-photo-to-upload-gray{float:left; background:url("images/button-sprite-all.png") left -1407px no-repeat; width:236px; height:51px; cursor:pointer;}
.select-photo-to-upload-gray:hover{background-position:right -1407px;}

.sign-in-now-small-gray{float:left; background:url("images/button-sprite-all.png") left -1468px no-repeat; width:135px; height:44px; cursor:pointer;}
.sign-in-now-small-gray:hover{background-position:-604px -1468px;}

.credit-account-blue{float:left; background:url("images/button-sprite-all.png") left -1525px no-repeat; width:176px; height:57px; cursor:pointer;}
.credit-account-blue:hover{background-position:right -1525px;}






